bibcop(1)

NAME
bibcop - Style Checker and Fixer of .bib Files

SYNOPSIS
bibcop [<options>] <.bib file path>

DESCRIPTION
The bibcop tool is a Perl script for checking the quality of .bib files and automatically fixing found inconsistencies. It is not only a command line tool, but a LaTeX package, which can check the quality of a .bib file during the rendering of a LaTeX document. All found issues are reported as LaTeX warnings.

OPTIONS
Various options apply

--version
    Print the version of the tool

--help
    Print the introduction screen

--fix
    Autho-fix all issues and print a new content to the console

--latex
    Print everything in LaTeX format

BUGS

AUTHOR
Yegor Bugayenko (yegor256@gmail.com)

Please log issues on the GitHub homepage: https://github.com/yegor256/bibcop/issues.

SEE ALSO
See bibcop.pdf for more details.